<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f2abb017e0f917779c88fc26dd51e6c">
  <dict>
    <!--2024-05-31 14:42:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:42:39.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
